Subject: bug#28657: Random sort-order in du

From: Holger Klene <[email-masked]>
Date: Sat, 30 Sep 2017 23:41:19 +0200

* Assaf Gordon <[email-masked]> [30.09.17 15:08]:
> But if you use shell-globbing, the shell will automatically
> order the directory alphabetically:
> 
>     $ du -c -hd1 data/*
>     580K	data/a
>     4.0K	data/b
>     4.0K	data/c
>     588K	total
> 
> Hope this helps,
>  - assaf

Who would have thought of passing multiple directories ...

This is the solution to my problem, though I better write it down to not forget, as I'm quite sure, 
I'll not remember it in a month :-)

Thank you for the immediate reply.

Holger

-- 
|_|/    MfG
| |\    Holger Klene

PGP Key ID: 0x22FFE57E